{% load static %}
<!DOCTYPE html>


<html lang="en">
  <style>
  * {
    box-sizing: border-box;
    margin: 0;
    }

    head {
      position: absolute;
      width: 1152px;
      height: 105px;
      left: 0px;
      top: 0px;

      background: #FFFFFF;  
    }
    body{
      background: rgb(134,35,169);
      background: linear-gradient(0deg, rgba(134,35,169,1) 0%, rgba(113,183,230,1) 100%);
      height: 100%;
      margin: 0;
      background-repeat: no-repeat;
      background-attachment: fixed;
      font-family: "Roboto", sans-serif ;
    }

  .nav-container {
    background-color: white;
    box-shadow: 0px 8px 24px rgba(0, 0, 0, 0.1);
    height: 72px;
  }

  .wrapper {
    max-width: 1200px;
    margin: 0 auto ;
  }

  .nav{
    display: flex;
    align-items: center;
     justify-content: space-between;
     height: 72px ;
  }

  nav ul {
    display: flex;
  }

    .logo{
        position: absolute;
        width: 95px;
        height: 80px;
        left: 25px;
    }
    img{
        width: 100%;
        height: auto; 
    }

  .nav-items li {
    list-style: none;
    margin-right: 100px;
  }
  .firstname{
    position: absolute;
    width: 110px;
    height: 32px;
    left: 30px;
    top: 0px;

    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 25px;

    color: #000000;
  }

  .lastname{
    position: absolute;
    width: 98px;
    height: 32px;
    left: 30px;
    top: 60px;

    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 25px;

    color: #000000;
  }
  .Email{
    position: absolute;
    width: 46px;
    height: 32.4px;
    left: 30px;
    top: 120px;

    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 25px;

    color: #000000;

  }
  .profile{
    position: fixed;
    width: 90px;
    height: 80px;
    top: 10px;
    right: 76px;
    top: 14px;
    }

  .contacttext{
    position: absolute;
    width: 78px;
    height: 32px;
    left: 30px;
    top: 180px;

    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 25px;

    color: #000000;
  }

  button{
    position: absolute;
    width: 81px;
    height: 28px;
    left: 150px;
    top: 400px;

    background: #FFF9F9;
  }

  .container{
    position : absolute;
      justify-content: space-between;
      align-items: center;
      width: 420px;
      height: 480px;
      left: 600px;
      top: 261px;
      border: none;
      backdrop-filter: blur(5px);
      box-shadow: 4px 4px 60px rgba(0,0,0,0.2);
      filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
      border-radius: 5px;
  }

</style>

  <head>
    <meta charset="UTF-8" />
    {% block meta %}
    <title>Contact Us</title>
    {% endblock meta %}
  </head>
    <body>
      <div class = "nav-container">
    <div class="wrapper">
      <nav>
        <div class="logo">
           <a href ="https://kuiskuy.herokuapp.com/"> <img src="/static/image/Kuiskuy_1.png" alt=""></a>
        </div>
        <ul class="profile">
          <li>
            <img src="/static/image/profile.png" alt="">
          </li>
        </ul>
      </nav>
    </div>
    </div> 

      <div style="margin:80px">
		<h1>Contact Us</h1>
		<h4>Contact us directly if you have any questions</h4>
		<p>
			Please write your name, email address and a message below if you have any questions.
			One of our staff members will be happy to contact you directly and answer your questions as soon as possible. 
		</p>
		<form method="post">
        {% csrf_token %}
        <div class = "container">
          <ul>
            <li id = "firstname" class = "firstname">First Name{{form.first_name}}
            <li id = "lastname" class = "lastname">Last Name{{form.last_name}}
            <li id = "email" class = "Email">Email{{form.email}}
            <li id = "message" class = "contacttext">Message{{form.message}}
          </ul>
              <button type="submit" id = "btn">Submit</button>
        </div>
        </form>
      </div>
    </body>